WordPress.org

Plugin Directory

Theme Blvd String Swap

When using a theme with Theme Blvd framework version 2.0+, this plugin is will allow to translate strings you see on the frontend of your website.

1.0.7

  • Fixed issues with previously saved options not showing up after last update.

1.0.6

  • GlotPress compatibility (for 2015 wordpress.org release).
  • Minor security fix.

1.0.5

  • Fixed "Dismiss" link not working for framework notice on all admin pages.

1.0.4

  • Added compatibility for framework v2.3.

1.0.3

  • Added compatibility for framework v2.2.

1.0.2

  • Added compatibility for latest Theme Blvd patch updates - Akita v1.1.5, Alyeska v2.1.5, Arcadian v1.1.5, Barely Corporate v3.1.5, Breakout v1.1.4, Prime Time v1.1.4, and Swagger 1.1.5

1.0.1

  • Plugin now works with a more dynamically to pull text strings with new structure of Theme Blvd Framework 2.1 update with fallbacks built-in for previous framework versions.
  • Added higher priority to text string filter to ensure that the plugin will, not only override the framework, but also any text strings edits your premium theme may have made.

1.0.0

  • This is the first release.

Requires: Theme Blvd Framework 2.0+ or higher
Last Updated: 2014-12-17
Active Installs: 800+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1